Bug 104930 - [PATCH] x11-toolkits/SoQt: make fetchable
Summary: [PATCH] x11-toolkits/SoQt: make fetchable
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-30 13:40 UTC by Thomas Abthorpe
Modified: 2006-11-01 10:00 UTC (History)
1 user (show)

See Also:


Attachments
SoQt-1.3.0.patch (584 bytes, patch)
2006-10-30 13:40 UTC, Thomas Abthorpe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Abthorpe 2006-10-30 13:40:17 UTC
- make fetchable, download URL changed, same site, different directory.

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2006-10-31 14:25:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2006-11-01 09:58:06 UTC
miwi        2006-11-01 09:58:02 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/soqt    Makefile 
  Log:
  - Fix MASTER_SITES
  
  PR:             ports/104930
  Submitted by:   Thomas Abthorpe <thomas@goodking.ca>
  
  Revision  Changes    Path
  1.13      +2 -2      ports/x11-toolkits/soqt/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2006-11-01 09:58:11 UTC
State Changed
From-To: open->closed

Committed. Thanks!